.votacion-usuario-custom{
        width: 80%;
        margin: 35px auto 80px;
        text-align: center;
        max-width: 1100px;
        height: 30px;
        clear: both;
    p{
        display: inline-block;
        font-family: $DIN;
        margin: 8px 0 0; 
        vertical-align: top;
        text-align: center;
        width: 130px;
        text-transform: uppercase;
    }
    .votacion-custom{
        text-align: left;
        display: inline-block;
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;  
        width: calc(100% - 150px);     
        // &:after, &:before{
        //     font-size: .7rem;
        //     display: inline-block;
        //     font-family: "FrutigerNextLT";
        //     position: relative;
        //     top: -16px;
        // }
        // &:before{
        //     content: "0";
        //     left: 10px;            
        // }
        // &:after{
        //     content: "10";
        //     right: 15px;
        // }
        li{
            vertical-align: top;
        }
        &>li{
            color: transparent;
            line-height: 0;
            position: relative;
            margin: 0;
            height: 10px;
            background: #ccc;
            transition: background-color 350ms;
            width: 9%;
            display: inline-block;
            cursor: pointer;
            margin-top: 10px;
            &:nth-child(1):before{
                content: "0";
                color: gray;
                font-size: .7rem;
                position: relative;
                top: -10px;
            }
            &:nth-child(10):after{
                content: "10";
                color: gray;
                font-size: .7rem;
                position: relative;
                top: -10px;
                right: -83%;
            }            
        }
        &:hover{
            &>li{
                background-color: red;
            }
        }
          & > li:hover ~ li {
                background: #ccc;
            }  

    }
    .item-hovered{
        width: 60px;
        height: 60px;
        margin: 15px auto;
        border: 3px solid gray;
        color: red;
        font-size: 2rem;     
        font-family: $DIN;
        position: absolute;
        left: calc(50% - 60px);
    
        span {
            position: absolute;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);
        }  
        &:before{
            content: "10";
            position: absolute;
            top: 10px;
            font-size: .8rem;
            color: gray;
            right: 9px;
        }
    }
    @media(max-width:768px){
        width: 100%;
        p{
            text-align: left;
            margin-bottom: 15px;
            padding-left: 1px;
            font-size: 1.3rem;                
        }
        .votacion-custom{
            width: 100%;
            text-align: center;
            & > li{
                height: 6px;
                width: 8.5%;
                &:nth-child(1):before{
                    font-size: 1rem;
                    left: -5px;
                }
                &:nth-child(10):after{
                    font-size: 1rem;
                    left: 8px;
                }                
            }
        }
    }
}